CREATE TABLE msc_cc_tables[ (
    TABLE_NAME                  VARCHAR2(132)     NOT NULL,
    SHORT_TABLE_NAME            VARCHAR2(80)  ,
    TRACKED_FIELDS              VARCHAR2(4000)    NOT NULL,
    TABLE_TYPE                  VARCHAR2(4)   ,
    STG_TABLE_NAME              VARCHAR2(132) ,
    TMP_TABLE_NAME              VARCHAR2(132) ,
    PARTITION_TYPE              VARCHAR2(8)   ,
    PARTITION_KEY1              VARCHAR2(132) ,
    PARTITION_KEY2              VARCHAR2(132) ,
    LOGGING_CLAUSE              VARCHAR2(120) ,
    SUB_PARTITION_TYPE          VARCHAR2(8)   ,
    SUB_PARTITION_KEY1          VARCHAR2(132) ,
    SUB_PARTITION_KEY2          VARCHAR2(132) ,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    GLOBAL_FLAG                 NUMBER(1, 0)  ,
    MVLOG_PURGE_WHERE_CLAUSE    VARCHAR2(4000),
    SEED_DATA_SOURCE            VARCHAR2(2048),
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL
);
